@article{barrattParallelQuantumSimulation2021,
  title = {Parallel quantum simulation of large systems on small {{NISQ}} computers},
  author = {Barratt, F. and Dborin, James and Bal, Matthias and Stojevic, Vid and Pollmann, Frank and Green, A. G.},
  date = {2021-05-25},
  journaltitle = {npj Quantum Information},
  shortjournal = {npj Quantum Inf},
  volume = {7},
  number = {1},
  pages = {1--7},
  publisher = {{Nature Publishing Group}},
  issn = {2056-6387},
  doi = {10.1038/s41534-021-00420-3},
  url = {https://www.nature.com/articles/s41534-021-00420-3},
  urldate = {2023-08-18},
  abstract = {Tensor networks permit computational and entanglement resources to be concentrated in interesting regions of Hilbert space. Implemented on NISQ machines they allow simulation of quantum systems that are much larger than the computational machine itself. This is achieved by parallelising the quantum simulation. Here, we demonstrate this in the simplest case; an infinite, translationally invariant quantum spin chain. We provide Cirq and Qiskit code that translates infinite, translationally invariant matrix product state (iMPS) algorithms to finite-depth quantum circuit machines, allowing the representation, optimisation and evolution of arbitrary one-dimensional systems. The illustrative simulated output of these codes for achievable circuit sizes is given.},
  issue = {1},
  langid = {english},
  keywords = {Information theory and computation,Quantum simulation}
}
% == BibLateX quality report for barrattParallelQuantumSimulation2021:
% Unexpected field 'publisher'
% ? unused Library catalog ("www.nature.com")

@article{burkardSpintronicsQuantumDots2000,
  title = {Spintronics and quantum dots for quantum computing and quantum communication},
  author = {Burkard, Guido and Engel, Hans-Andreas and Loss, Daniel},
  date = {2000},
  journaltitle = {Fortschritte der Physik: Progress of Physics},
  volume = {48},
  number = {9-11},
  pages = {965--986},
  publisher = {{Wiley Online Library}}
}
% == BibLateX quality report for burkardSpintronicsQuantumDots2000:
% Unexpected field 'publisher'
% ? unused Library catalog ("Google Scholar")

@article{caoPotentialQuantumComputing2018,
  title = {Potential of quantum computing for drug discovery},
  author = {Cao, Y. and Romero, J. and Aspuru-Guzik, A.},
  date = {2018-11},
  journaltitle = {IBM Journal of Research and Development},
  volume = {62},
  number = {6},
  pages = {6:1-6:20},
  issn = {0018-8646},
  doi = {10.1147/JRD.2018.2888987},
  url = {https://ieeexplore.ieee.org/abstract/document/8585034},
  urldate = {2023-10-16},
  abstract = {Quantum computing has rapidly advanced in recent years due to substantial development in both hardware and algorithms. These advances are carrying quantum computers closer to their impending commercial utility. Drug discovery is a promising area of application that will find a number of uses for these new machines. As a prominent example, quantum simulation will enable faster and more accurate characterizations of molecular systems than existing quantum chemistry methods. Furthermore, algorithmic developments in quantum machine learning offer interesting alternatives to classical machine learning techniques, which may also be useful for the biochemical efforts involved in early phases of drug discovery. Meanwhile, quantum hardware is scaling up rapidly into a regime where an exact simulation is difficult even using the world’s largest supercomputers. We review how these recent advances can shift the paradigm with which one thinks about drug discovery, focusing on both the promises and caveats associated with each development. In particular, we highlight how hybrid quantum-classical approaches to quantum simulation and quantum machine learning could yield substantial progress using noisy-intermediate scale quantum devices, whereas fault-tolerant, error-corrected quantum computers are still in their development phase.},
  eventtitle = {{{IBM Journal}} of {{Research}} and {{Development}}},
  keywords = {use-cases}
}
% == BibLateX quality report for caoPotentialQuantumComputing2018:
% Unexpected field 'eventtitle'
% ? unused Library catalog ("IEEE Xplore")

@article{euler-angles,
  title = {On the {{Euler}} angles for {{SU}}({{N}})},
  author = {Bertini, Stefano and Cacciatori, Sergio L. and Cerchiai, Bianca L.},
  date = {2006-04},
  journaltitle = {Journal of Mathematical Physics},
  volume = {47},
  number = {4},
  eprint = {https://pubs.aip.org/aip/jmp/article-pdf/doi/10.1063/1.2190898/13404399/043510_1_online.pdf},
  issn = {0022-2488},
  doi = {10.1063/1.2190898},
  url = {https://doi.org/10.1063/1.2190898},
  abstract = {In this paper we reconsider the problem of the Euler parametrization for the unitary groups. After constructing the generic group element in terms of generalized angles, we compute the invariant measure on SU(N) and then we determine the full range of the parameters, using both topological and geometrical methods. In particular, we show that the given parametrization realizes the group SU(N+1) as a fibration of U(N) over the complex projective space CPn. This justifies the interpretation of the parameters as generalized Euler angles.}
}

@online{evenblyTensorsNet,
  title = {tensors.net},
  author = {Evenbly, Glen},
  url = {https://www.tensors.net},
  urldate = {2023-10-08},
  abstract = {Resources for learning and implementing tensor network methods to study quantum many-body systems.},
  langid = {english},
  organization = {{Tensors.net}}
}
% == BibLateX quality report for evenblyTensorsNet:
% Exactly one of 'date' / 'year' must be present

@article{feynmanSimulatingPhysicsComputers1982,
  title = {Simulating physics with computers},
  author = {Feynman, Richard P.},
  date = {1982-06-01},
  journaltitle = {International Journal of Theoretical Physics},
  shortjournal = {Int J Theor Phys},
  volume = {21},
  number = {6},
  pages = {467--488},
  issn = {1572-9575},
  doi = {10.1007/BF02650179},
  url = {https://doi.org/10.1007/BF02650179},
  urldate = {2023-10-06},
  langid = {english},
  keywords = {Calcite,Cellular Automaton,Quantum Mechanic,Quantum System,Wigner Function}
}
% == BibLateX quality report for feynmanSimulatingPhysicsComputers1982:
% ? unused Library catalog ("Springer Link")

@article{garcia-escartinSwapTestHongOuMandel2013,
  title = {swap test and {{Hong-Ou-Mandel}} effect are equivalent},
  author = {Garcia-Escartin, Juan Carlos and Chamorro-Posada, Pedro},
  date = {2013-05-29},
  journaltitle = {Physical Review A},
  shortjournal = {Phys. Rev. A},
  volume = {87},
  number = {5},
  pages = {052330},
  publisher = {{American Physical Society}},
  doi = {10.1103/PhysRevA.87.052330},
  url = {https://link.aps.org/doi/10.1103/PhysRevA.87.052330},
  urldate = {2023-08-21},
  abstract = {We show that the Hong-Ou-Mandel effect from quantum optics is equivalent to the swap test, a quantum information primitive which compares two arbitrary states. We first derive a destructive swap test that does not need the ancillary qubit that appears in the usual quantum circuit. Then we study the Hong-Ou-Mandel effect for two photons meeting at a beam splitter and prove it is, in fact, an optical implementation of the destructive swap test. This result offers both an interesting simple realization of a powerful quantum information primitive and an alternative way to understand and analyze the Hong-Ou-Mandel effect.}
}
% == BibLateX quality report for garcia-escartinSwapTestHongOuMandel2013:
% Unexpected field 'publisher'
% ? unused Library catalog ("APS")

@article{heylDynamicalQuantumPhase2013,
  title = {Dynamical {{Quantum Phase Transitions}} in the {{Transverse-Field Ising Model}}},
  author = {Heyl, M. and Polkovnikov, A. and Kehrein, S.},
  date = {2013-03-28},
  journaltitle = {Physical Review Letters},
  shortjournal = {Phys. Rev. Lett.},
  volume = {110},
  number = {13},
  pages = {135704},
  publisher = {{American Physical Society}},
  doi = {10.1103/PhysRevLett.110.135704},
  url = {https://link.aps.org/doi/10.1103/PhysRevLett.110.135704},
  urldate = {2023-10-17},
  abstract = {A phase transition indicates a sudden change in the properties of a large system. For temperature-driven phase transitions this is related to nonanalytic behavior of the free energy density at the critical temperature: The knowledge of the free energy density in one phase is insufficient to predict the properties of the other phase. In this Letter we show that a close analogue of this behavior can occur in the real time evolution of quantum systems, namely nonanalytic behavior at a critical time. We denote such behavior a dynamical phase transition and explore its properties in the transverse-field Ising model. Specifically, we show that the equilibrium quantum phase transition and the dynamical phase transition in this model are intimately related.}
}
% == BibLateX quality report for heylDynamicalQuantumPhase2013:
% Unexpected field 'publisher'
% ? unused Library catalog ("APS")

@online{IBM-QuantumComputing-presentation,
  title = {{{IBM Quantum Computing}}},
  author = {IBM},
  url = {https://www.ibm.com/quantum},
  urldate = {2023-06-29}
}
% == BibLateX quality report for IBM-QuantumComputing-presentation:
% Exactly one of 'date' / 'year' must be present

@article{khatriQuantumassistedQuantumCompiling2019,
  title = {Quantum-assisted quantum compiling},
  author = {Khatri, Sumeet and LaRose, Ryan and Poremba, Alexander and Cincio, Lukasz and Sornborger, Andrew T. and Coles, Patrick J.},
  date = {2019-05-13},
  journaltitle = {Quantum},
  volume = {3},
  pages = {140},
  publisher = {{Verein zur Förderung des Open Access Publizierens in den Quantenwissenschaften}},
  doi = {10.22331/q-2019-05-13-140},
  url = {https://quantum-journal.org/papers/q-2019-05-13-140/},
  urldate = {2023-09-23},
  abstract = {Sumeet Khatri, Ryan LaRose, Alexander Poremba, Lukasz Cincio, Andrew T. Sornborger, and Patrick J. Coles, Quantum 3, 140 (2019). Compiling quantum algorithms for near-term quantum computers (accounting for connectivity and native gate alphabets) is a major challenge that has received significant attention both by indu…},
  langid = {british}
}
% == BibLateX quality report for khatriQuantumassistedQuantumCompiling2019:
% Unexpected field 'publisher'
% ? unused Library catalog ("quantum-journal.org")

@article{kloeffelProspectsSpinBasedQuantum2013,
  title = {Prospects for {{Spin-Based Quantum Computing}} in {{Quantum Dots}}},
  author = {Kloeffel, Christoph and Loss, Daniel},
  date = {2013-04-01},
  journaltitle = {Annual Review of Condensed Matter Physics},
  shortjournal = {Annu. Rev. Condens. Matter Phys.},
  volume = {4},
  number = {1},
  pages = {51--81},
  issn = {1947-5454, 1947-5462},
  doi = {10.1146/annurev-conmatphys-030212-184248},
  url = {https://www.annualreviews.org/doi/10.1146/annurev-conmatphys-030212-184248},
  urldate = {2023-06-27},
  abstract = {Experimental and theoretical progress toward quantum computation with spins in quantum dots (QDs) is reviewed, with particular focus on QDs formed in GaAs heterostructures, on nanowire-based QDs, and on self-assembled QDs. We report on a remarkable evolution of the field, where decoherence—one of the main challenges for realizing quantum computers—no longer seems to be the stumbling block it had originally been considered. General concepts, relevant quantities, and basic requirements for spin-based quantum computing are explained; opportunities and challenges of spin-orbit interaction and nuclear spins are reviewed. We discuss recent achievements, present current theoretical proposals, and make several suggestions for further experiments.},
  langid = {english}
}
% == BibLateX quality report for kloeffelProspectsSpinBasedQuantum2013:
% 'issn': not a valid ISSN
% ? unused Library catalog ("DOI.org (Crossref)")

@article{koehler-Photoexcitations,
  title = {Photoexcitations of {{Model Manganite Systems}} using {{Matrix-Product States}}},
  author = {{Köhler, Thomas}},
  date = {2018},
  url = {https://core.ac.uk/download/pdf/185688948.pdf}
}
% == BibLateX quality report for koehler-Photoexcitations:
% Missing required field 'journaltitle'

@article{laddQuantumComputers_realizationMethods2010,
  title = {Quantum computers},
  author = {Ladd, T. D. and Jelezko, F. and Laflamme, R. and Nakamura, Y. and Monroe, C. and O’Brien, J. L.},
  date = {2010-03},
  journaltitle = {Nature},
  volume = {464},
  number = {7285},
  pages = {45--53},
  publisher = {{Nature Publishing Group}},
  issn = {1476-4687},
  doi = {10.1038/nature08812},
  url = {https://www.nature.com/articles/nature08812},
  urldate = {2023-07-06},
  abstract = {With basic information processing units (qubits) governed by the exotic phenomena of quantum mechanics, quantum computers have the potential to be far better at performing certain calculations than today's computers using conventional 'bits'. That said, it's far from clear what technology practical quantum computers — if and when they arrive — will use. In an extensive review, six researchers from major labs in the field describe the latest work on the hardware for quantum information systems. Current materials are compared — including the nuclear spins of donor atoms in doped silicon, electron spins in gallium arsenide and nitrogen-vacancy centres in diamond — and the materials that are yet to come are speculated upon.},
  issue = {7285},
  langid = {english},
  keywords = {Computer science,Quantum information,Quantum mechanics,Technology}
}
% == BibLateX quality report for laddQuantumComputers_realizationMethods2010:
% Unexpected field 'publisher'
% ? unused Library catalog ("www.nature.com")

@article{linRealImaginaryTimeEvolution2021,
  title = {Real- and {{Imaginary-Time Evolution}} with {{Compressed Quantum Circuits}}},
  author = {Lin, Sheng-Hsuan and Dilip, Rohit and Green, Andrew G. and Smith, Adam and Pollmann, Frank},
  date = {2021-03-15},
  journaltitle = {PRX Quantum},
  shortjournal = {PRX Quantum},
  volume = {2},
  number = {1},
  pages = {010342},
  publisher = {{American Physical Society}},
  doi = {10.1103/PRXQuantum.2.010342},
  url = {https://link.aps.org/doi/10.1103/PRXQuantum.2.010342},
  urldate = {2023-10-17},
  abstract = {The current generation of noisy intermediate-scale quantum computers introduces new opportunities to study quantum many-body systems. In this paper, we show that quantum circuits can provide a dramatically more efficient representation than current classical numerics of the quantum states generated under nonequilibrium quantum dynamics. For quantum circuits, we perform both real- and imaginary-time evolution using an optimization algorithm that is feasible on near-term quantum computers. We benchmark the algorithms by finding the ground state and simulating a global quench of the transverse-field Ising model with a longitudinal field on a classical computer. Furthermore, we implement (classically optimized) gates on a quantum processing unit and demonstrate that our algorithm effectively captures real-time evolution.}
}
% == BibLateX quality report for linRealImaginaryTimeEvolution2021:
% Unexpected field 'publisher'
% ? unused Library catalog ("APS")

@article{makhlin-Josephsonjunction_QubitsRealization1999,
  title = {Josephson-junction qubits with controlled couplings},
  author = {Makhlin, Yuriy and Schön, Gerd and Shnirman, Alexander},
  date = {1999-03},
  journaltitle = {Nature},
  volume = {398},
  number = {6725},
  pages = {305--307},
  publisher = {{Nature Publishing Group}},
  issn = {1476-4687},
  doi = {10.1038/18613},
  url = {https://www.nature.com/articles/18613},
  urldate = {2023-07-06},
  abstract = {Quantum computers, if available, could perform certain tasks much more efficiently than classical computers by exploiting different physical principles1,2,3. A quantum computer would be comprised of coupled, two-state quantum systems or qubits, whose coherent time evolution must be controlled in a computation. Experimentally, trapped ions4,5, nuclear magnetic resonance6,7,8 in molecules, and quantum optical systems9 have been investigated for embodying quantum computation. But solid-state implementations10,11,12,13,14 would be more practical, particularly nanometre-scale electronic devices: these could be easily embedded in electronic circuitry and scaled up to provide the large numbers of qubits required for useful computations. Here we present a proposal for solid-state qubits that utilizes controllable, low-capacitance Josephson junctions. The design exploits coherent tunnelling of Cooper pairs in the superconducting state, while employing the control mechanisms of single-charge devices: single- and two-bit operations can be controlled by gate voltages. The advantages of using tunable Josephson couplings include the simplification of the operation and the reduction of errors associated with permanent couplings.},
  issue = {6725},
  langid = {english},
  keywords = {Humanities and Social Sciences,multidisciplinary,Science}
}
% == BibLateX quality report for makhlin-Josephsonjunction_QubitsRealization1999:
% Unexpected field 'publisher'
% ? unused Library catalog ("www.nature.com")

@online{maninClassicalComputingQuantum1999,
  title = {Classical computing, quantum computing, and {{Shor}}'s factoring algorithm},
  author = {Manin, Yuri I.},
  date = {1999-03-02},
  eprint = {quant-ph/9903008},
  eprinttype = {arxiv},
  doi = {10.48550/arXiv.quant-ph/9903008},
  url = {http://arxiv.org/abs/quant-ph/9903008},
  urldate = {2023-10-16},
  abstract = {This is an expository talk written for the Bourbaki Seminar. After a brief introduction, Section 1 discusses in the categorical language the structure of the classical deterministic computations. Basic notions of complexity icluding the P/NP problem are reviewed. Section 2 introduces the notion of quantum parallelism and explains the main issues of quantum computing. Section 3 is devoted to four quantum subroutines: initialization, quantum computing of classical Boolean functions, quantum Fourier transform, and Grover's search algorithm. The central Section 4 explains Shor's factoring algorithm. Section 5 relates Kolmogorov's complexity to the spectral properties of computable function. Appendix contributes to the prehistory of quantum computing.},
  pubstate = {preprint},
  keywords = {Mathematics - Quantum Algebra,Quantum Physics}
}
% == BibLateX quality report for maninClassicalComputingQuantum1999:
% ? unused Number ("arXiv:quant-ph/9903008")

@article{MPS-review,
  title = {The density-matrix renormalization group in the age of matrix product states},
  author = {Schollwöck, Ulrich},
  date = {2011},
  journaltitle = {Annals of Physics},
  volume = {326},
  number = {1},
  pages = {96--192},
  issn = {0003-4916},
  doi = {10.1016/j.aop.2010.09.012},
  url = {https://www.sciencedirect.com/science/article/pii/S0003491610001752},
  abstract = {The density-matrix renormalization group method (DMRG) has established itself over the last decade as the leading method for the simulation of the statics and dynamics of one-dimensional strongly correlated quantum lattice systems. In the further development of the method, the realization that DMRG operates on a highly interesting class of quantum states, so-called matrix product states (MPS), has allowed a much deeper understanding of the inner structure of the DMRG method, its further potential and its limitations. In this paper, I want to give a detailed exposition of current DMRG thinking in the MPS language in order to make the advisable implementation of the family of DMRG algorithms in exclusively MPS terms transparent. I then move on to discuss some directions of potentially fruitful further algorithmic development: while DMRG is a very mature method by now, I still see potential for further improvements, as exemplified by a number of recently introduced algorithms.}
}
% == BibLateX quality report for MPS-review:
% ? unused DOI ("https://doi.org/10.1016/j.aop.2010.09.012")

@article{nakanishiSequentialMinimalOptimization2020,
  title = {Sequential minimal optimization for quantum-classical hybrid algorithms},
  author = {Nakanishi, Ken M. and Fujii, Keisuke and Todo, Synge},
  date = {2020-10-29},
  journaltitle = {Physical Review Research},
  shortjournal = {Phys. Rev. Res.},
  volume = {2},
  number = {4},
  pages = {043158},
  publisher = {{American Physical Society}},
  doi = {10.1103/PhysRevResearch.2.043158},
  url = {https://link.aps.org/doi/10.1103/PhysRevResearch.2.043158},
  urldate = {2023-10-15},
  abstract = {We propose a sequential minimal optimization method for quantum-classical hybrid algorithms, which converges faster, robust against statistical error, and hyperparameter-free. Specifically, the optimization problem of the parameterized quantum circuits is divided into solvable subproblems by considering only a subset of the parameters. In fact, if we choose a single parameter, the cost function becomes a simple sine curve with period 2π, and hence we can exactly minimize with respect to the chosen parameter. Furthermore, even in general cases, the cost function is given by a simple sum of trigonometric functions with certain periods and hence can be minimized by using a classical computer. By repeatedly performing this procedure, we can optimize the parameterized quantum circuits so that the cost function becomes as small as possible. We perform numerical simulations and compare the proposed method with existing gradient-free and gradient-based optimization algorithms. We find that the proposed method substantially outperforms the existing optimization algorithms and converges to a solution almost independent of the initial choice of the parameters. This accelerates almost all quantum-classical hybrid algorithms readily and would be a key tool for harnessing near-term quantum devices.}
}
% == BibLateX quality report for nakanishiSequentialMinimalOptimization2020:
% Unexpected field 'publisher'
% ? unused Library catalog ("APS")

@article{nelderSimplexMethodFunction1965,
  title = {A {{Simplex Method}} for {{Function Minimization}}},
  author = {Nelder, J. A. and Mead, R.},
  date = {1965-01-01},
  journaltitle = {The Computer Journal},
  shortjournal = {The Computer Journal},
  volume = {7},
  number = {4},
  pages = {308--313},
  issn = {0010-4620, 1460-2067},
  doi = {10.1093/comjnl/7.4.308},
  url = {https://academic.oup.com/comjnl/article-lookup/doi/10.1093/comjnl/7.4.308},
  urldate = {2023-10-08},
  langid = {english}
}
% == BibLateX quality report for nelderSimplexMethodFunction1965:
% 'issn': not a valid ISSN
% ? unused Library catalog ("DOI.org (Crossref)")

@book{nielsenQuantumComputationQuantum2010,
  title = {Quantum {{Computation}} and {{Quantum Information}}: 10th {{Anniversary Edition}}},
  shorttitle = {Quantum {{Computation}} and {{Quantum Information}}},
  author = {Nielsen, Michael A. and Chuang, Isaac L.},
  date = {2010-12-09},
  publisher = {{Cambridge University Press}},
  abstract = {One of the most cited books in physics of all time, Quantum Computation and Quantum Information remains the best textbook in this exciting field of science. This 10th anniversary edition includes an introduction from the authors setting the work in context. This comprehensive textbook describes such remarkable effects as fast quantum algorithms, quantum teleportation, quantum cryptography and quantum error-correction. Quantum mechanics and computer science are introduced before moving on to describe what a quantum computer is, how it can be used to solve problems faster than 'classical' computers and its real-world implementation. It concludes with an in-depth treatment of quantum information. Containing a wealth of figures and exercises, this well-known textbook is ideal for courses on the subject, and will interest beginning graduate students and researchers in physics, computer science, mathematics, and electrical engineering.},
  isbn = {978-1-139-49548-6},
  langid = {english},
  pagetotal = {709},
  keywords = {Science / Physics / General,Science / Physics / Quantum Theory}
}
% == BibLateX quality report for nielsenQuantumComputationQuantum2010:
% ? unused Library catalog ("Google Books")

@online{orusPracticalIntroductionTensor2013,
  title = {A {{Practical Introduction}} to {{Tensor Networks}}: {{Matrix Product States}} and {{Projected Entangled Pair States}}},
  shorttitle = {A {{Practical Introduction}} to {{Tensor Networks}}},
  author = {Orus, Roman},
  date = {2013-06-10},
  doi = {10.1016/j.aop.2014.06.013},
  url = {https://arxiv.org/abs/1306.2164v3},
  urldate = {2023-10-08},
  abstract = {This is a partly non-technical introduction to selected topics on tensor network methods, based on several lectures and introductory seminars given on the subject. It should be a good place for newcomers to get familiarized with some of the key ideas in the field, specially regarding the numerics. After a very general introduction we motivate the concept of tensor network and provide several examples. We then move on to explain some basics about Matrix Product States (MPS) and Projected Entangled Pair States (PEPS). Selected details on some of the associated numerical methods for 1d and 2d quantum lattice systems are also discussed.},
  langid = {english},
  organization = {{arXiv.org}}
}

@article{ostaszewskiStructureOptimizationParameterized2021,
  title = {Structure optimization for parameterized quantum circuits},
  author = {Ostaszewski, Mateusz and Grant, Edward and Benedetti, Marcello},
  date = {2021-01-28},
  journaltitle = {Quantum},
  volume = {5},
  pages = {391},
  publisher = {{Verein zur Förderung des Open Access Publizierens in den Quantenwissenschaften}},
  doi = {10.22331/q-2021-01-28-391},
  url = {https://quantum-journal.org/papers/q-2021-01-28-391/},
  urldate = {2023-10-08},
  abstract = {Mateusz Ostaszewski, Edward Grant, and Marcello Benedetti, Quantum 5, 391 (2021). We propose an efficient method for simultaneously optimizing both the structure and parameter values of quantum circuits with only a small computational overhead. Shallow circuits that use s…},
  langid = {british}
}
% == BibLateX quality report for ostaszewskiStructureOptimizationParameterized2021:
% Unexpected field 'publisher'
% ? unused Library catalog ("quantum-journal.org")

@misc{quiskit-qft,
  title = {Quantum {{Fourier Transform}}},
  author = {{Qiskit}},
  date = {2021},
  url = {https://learn.qiskit.org/course/ch-algorithms/quantum-fourier-transform},
  urldate = {2023-06-02}
}

@misc{quiskit-sqo,
  title = {Summary of {{Quantum Operations}}},
  author = {{Qiskit}},
  date = {2023},
  url = {https://qiskit.org/documentation/tutorials/circuits/3_summary_of_quantum_operations.html},
  urldate = {2023-06-02}
}

@article{shor-factor,
  title = {Polynomial-{{Time Algorithms}} for {{Prime Factorization}} and {{Discrete Logarithms}} on a {{Quantum Computer}}},
  author = {Shor, Peter W.},
  date = {1999},
  journaltitle = {SIAM Review},
  volume = {41},
  number = {2},
  eprint = {https://doi.org/10.1137/S0036144598347011},
  pages = {303--332},
  doi = {10.1137/S0036144598347011},
  url = {https://doi.org/10.1137/S0036144598347011},
  abstract = {A digital computer is generally believed to be an efficient universal computing device; that is, it is believed to be able to simulate any physical computing device with an increase in computation time by at most a polynomial factor. This may not be true when quantum mechanics is taken into consideration. This paper considers factoring integers and finding discrete logarithms, two problems that are generally thought to be hard on classical computers and that have been used as the basis of several proposed cryptosystems. Efficient randomized algorithms are given for these two problems on a hypothetical quantum computer. These algorithms take a number of steps polynomial in the input size, for example, the number of digits of the integer to be factored.}
}

@article{Smith_2022,
  title = {Crossing a topological phase transition with a quantum computer},
  author = {Smith, Adam and Jobst, Bernhard and Green, Andrew G. and Pollmann, Frank},
  date = {2022-04},
  journaltitle = {Physical Review Research},
  volume = {4},
  number = {2},
  publisher = {{American Physical Society (APS)}},
  doi = {10.1103/physrevresearch.4.l022020},
  url = {https://doi.org/10.1103%2Fphysrevresearch.4.l022020}
}
% == BibLateX quality report for Smith_2022:
% Unexpected field 'publisher'

@article{thiesen-sim-mps,
  title = {Classical {{Simulation}} of {{Instantaneous Quantum Computing Using Matrix-Product States}}},
  author = {Thiessen, Leander},
  date = {2019},
  url = {https://www.researchgate.net/profile/Leander-Thiessen/publication/348098626_Classical_Simulation_of_Instantaneous_Quantum_Computing_Using_Matrix-Product_States/links/5fef0794a6fdccdcb81ec9e0/Classical-Simulation-of-Instantaneous-Quantum-Computing-Using-Matrix-Product-States.pdf}
}
% == BibLateX quality report for thiesen-sim-mps:
% Missing required field 'journaltitle'

@article{vatanOptimalQuantumCircuits2004,
  title = {Optimal {{Quantum Circuits}} for {{General Two-Qubit Gates}}},
  author = {Vatan, Farrokh and Williams, Colin},
  date = {2004-03-22},
  journaltitle = {Physical Review A},
  shortjournal = {Phys. Rev. A},
  volume = {69},
  number = {3},
  eprint = {quant-ph/0308006},
  eprinttype = {arxiv},
  pages = {032315},
  issn = {1050-2947, 1094-1622},
  doi = {10.1103/PhysRevA.69.032315},
  url = {http://arxiv.org/abs/quant-ph/0308006},
  urldate = {2023-10-15},
  abstract = {In order to demonstrate non-trivial quantum computations experimentally, such as the synthesis of arbitrary entangled states, it will be useful to understand how to decompose a desired quantum computation into the shortest possible sequence of one-qubit and two-qubit gates. We contribute to this effort by providing a method to construct an optimal quantum circuit for a general two-qubit gate that requires at most 3 CNOT gates and 15 elementary one-qubit gates. Moreover, if the desired two-qubit gate corresponds to a purely real unitary transformation, we provide a construction that requires at most 2 CNOTs and 12 one-qubit gates. We then prove that these constructions are optimal with respect to the family of CNOT, y-rotation, z-rotation, and phase gates.},
  keywords = {Quantum Physics}
}
% == BibLateX quality report for vatanOptimalQuantumCircuits2004:
% 'issn': not a valid ISSN

@software{verdierPychebfunPythonChebyshev2023,
  title = {pychebfun - {{Python Chebyshev Functions}}},
  author = {Verdier, Olivier and Swierczewski, Chris},
  date = {2023-08-01T13:48:33Z},
  origdate = {2013-06-11T07:27:00Z},
  url = {https://github.com/pychebfun/pychebfun},
  urldate = {2023-10-15},
  abstract = {Python implementation of chebfun},
  organization = {{pychebfun}}
}
% == BibLateX quality report for verdierPychebfunPythonChebyshev2023:
% ? unused Library catalog ("GitHub")
% ? unused Programming language ("Jupyter Notebook")

@software{verdierPychebfunPythonChebyshev2023a,
  title = {pychebfun - {{Python Chebyshev Functions}}},
  author = {Verdier, Olivier},
  date = {2023-08-01T13:48:33Z},
  origdate = {2013-06-11T07:27:00Z},
  url = {https://github.com/pychebfun/pychebfun},
  urldate = {2023-10-16},
  abstract = {Python implementation of chebfun},
  organization = {{pychebfun}}
}
% == BibLateX quality report for verdierPychebfunPythonChebyshev2023a:
% ? unused Library catalog ("GitHub")
% ? unused Programming language ("Jupyter Notebook")

@article{zhangVisualizingSingularValue2014,
  title = {Visualizing singular value decomposition},
  author = {Zhang, Lingsong and Wang, Yao},
  date = {2014},
  journaltitle = {WIREs Computational Statistics},
  volume = {6},
  number = {3},
  pages = {197--201},
  issn = {1939-0068},
  doi = {10.1002/wics.1295},
  url = {https://onlinelibrary.wiley.com/doi/abs/10.1002/wics.1295},
  urldate = {2023-10-16},
  abstract = {Singular value decomposition/principal component analysis method is a central tool in multivariate analysis and functional data analysis. In this article, a list of visualization tools that are useful in revealing structure within sample datasets is investigated. An Internet traffic dataset is used to illustrate the usefulness of these methods. This article is categorized under: Statistical Learning and Exploratory Methods of the Data Sciences {$>$} Clustering and Classification Algorithms and Computational Methods {$>$} Computer Graphics Statistical and Graphical Methods of Data Analysis {$>$} Statistical Graphics and Visualization},
  langid = {english},
  keywords = {biplot,functional data,principal component analysis,singular value decomposition,statistical graphics}
}
% == BibLateX quality report for zhangVisualizingSingularValue2014:
% ? unused extra: _eprint ("https://onlinelibrary.wiley.com/doi/pdf/10.1002/wics.1295")
% ? unused Library catalog ("Wiley Online Library")
